import StiJson from "../system/StiJson";
import { StiPen } from "./StiPen";
export default class StiInnerBorder {
    pen?: StiPen;
    drawHorizontal?: boolean;
    drawVertical?: boolean;
    constructor(pen?: StiPen, drawHorizontal?: boolean, drawVertical?: boolean);
    saveToJsonObject(options: any): StiJson;
    loadFromJsonObject(json: StiJson): void;
}
